<?xml version="1.0" encoding="utf-8"?>
<network-security-config>
    <base-config cleartextTrafficPermitted="true">
        <trust-anchors>
            <certificates
                    overridePins="true"
                    src="system"/>
            <certificates
                    overridePins="true"
                    src="user"/>
        </trust-anchors>
    </base-config>
    <domain-config>
        <domain includeSubdomains="true">i.snssdk.com</domain>
        <domain includeSubdomains="true">is.snssdk.com</domain>
        <domain includeSubdomains="true">extlog.snssdk.com</domain>
        <domain includeSubdomains="true">127.0.0.1</domain>
        <trust-anchors>
            <certificates src="user"/>//信任用户自己安装的证书
            <certificates src="system"/>
        </trust-anchors>
    </domain-config>
</network-security-config>
